# IceWind Dale Collection
This is a modpack that provides a collection of IceWind Dale Assets. These assets are CMP and EAR compliant meaning you can use your preferred asset loader plugin.

## Includes (A-Z)
### Gonsplitters
- 1x Yeti
### [Minipaintbdc](https://talespire.thunderstore.io/package/Minipaintbdc/)
- x1 Coldlight Walker
- x1 Ice Mephit
- x1 Ice Troll
### MurderBot
- x1 Chardalyn Berserker
### [Phenex](https://talespire.thunderstore.io/package/Phenex/)
- x1 Gnome Ceremoprh
### [ScottCross](https://talespire.thunderstore.io/package/ScottCross/)
- x1 Arctic Fox
- x2 Crag Cats
- x1 Elk
- x1 Snowy Owlbear
- x1 Snowy Owlbear Cub
### [Trash Panda](https://talespire.thunderstore.io/package/Trash_Panda/)
- 1x AxeBeak
- 1x Chwinga
- 1x Mammoth


## Installing via R2ModMan
1. Open up r2modmand, select talespire and the profile you want to install this on.
2. Use R2ModMan to install the minipack too the selected profile.
3. Install CMP or [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) via R2Modman.

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Install CMP or (EAR and EAL)

## Usage
view your relative Asset Loader plugin for usage. Individual asset loading plugins have their own readme on how to use imported assets.

## Changelog
- 1.0.6: removed ozelot, added yeti from gonsplitters.
- 1.0.5: fix ReadMe
- 1.0.4: Added Trash Panda's pack as a reference
- 1.0.3: Added Minipaintbdc's pack as a reference
- 1.0.2: Added Phenex and Murderbot specific minis into pack
- 1.0.1: ReadMe Formatting
- 1.0.0: Initial release